*PPD-Adobe: "4.0"
*% Adobe Systems PostScript(R) Printer Description File
*% comment  SUMOPSI2.PPD    Created  BY JING LEE   08/06/92
*% Destinty WinPanel PostScript Printer Description File
*% Copyright 1992, 1994 Destiny Technology Corporation.  All Rights Reserved.
*% Permission is granted for redistribution of this file as
*% long as this copyright notice is intact and the contents
*% of the file is not altered in any way from its original form.
*FormatVersion: "4.0"
*FileVersion: "2.3"
*PCFileName: "SUMOPSI2.PPD"
*LanguageVersion: English
*Product: "(WinPanel)"
*Product: "(Destiny WinPanel)"
*PSVersion: "(52.3) 400"
*PSVersion: "(52.3) 300"
*PSVersion: "(52.3) 215"
*ModelName: "NEC SuperScript PS2 200"
*ShortNickName: "NEC SuperScript PS2 200"
*NickName: "NEC SuperScript PS2 200"

*% ==== Options and Constraints =====
*OpenGroup: InstallableOptions/Options Installed

*OpenUI *Option1/Optional Envelope Feeder: Boolean
*DefaultOption1: False
*Option1 True/Installed: ""
*Option1 False/Not Installed: ""
*CloseUI: *Option1

*CloseGroup: InstallableOptions

*UIConstraints: *Option1 False *InputSlot Envelope
*UIConstraints: *PageSize Com10 *Duplex
*UIConstraints: *PageSize Monarch *Duplex
*UIConstraints: *PageSize DL *Duplex
*UIConstraints: *PageSize C5 *Duplex
*UIConstraints: *Duplex *PageSize Com10
*UIConstraints: *Duplex *PageSize Monarch
*UIConstraints: *Duplex *PageSize DL
*UIConstraints: *Duplex *PageSize C5
*UIConstraints: *PageRegion Com10 *Duplex
*UIConstraints: *PageRegion Monarch *Duplex
*UIConstraints: *PageRegion DL *Duplex
*UIConstraints: *PageRegion C5 *Duplex
*UIConstraints: *Duplex *PageRegion Com10
*UIConstraints: *Duplex *PageRegion Monarch
*UIConstraints: *Duplex *PageRegion DL
*UIConstraints: *Duplex *PageRegion C5

*% General Information and Defaults ===============
*FreeVM: "524288"
*LanguageLevel: "2"
*Protocols: PJL
*ColorDevice: False
*DefaultColorSpace: Gray
*VariablePaperSize: False
*FileSystem: False
*Throughput: "17"
*Password: "0"
*ExitServer: "
  count 0 eq {  % is the password on the stack?
    true
  }{
    dup  % potential password
    statusdict /checkpassword get exec not
  } ifelse
  {  %  if no password or not valid
    (WARNING : Cannot perform the exitserver command.) =
    (Password supplied is not valid.) =
    (Please contact the author of this software.) = flush
    quit
  } if
  serverdict /exitserver get exec
"
*End
*Reset: "
  count 0 eq {  % is the password on the stack?
    true
  }{
    dup  % potential password
    statusdict /checkpassword get exec not
  } ifelse
  {  %  if no password or not valid
    (WARNING : Cannot reset printer.) =
    (Password supplied is not valid.) =
    (Please contact the author of this software.) = flush
    quit
  } if
  serverdict /exitserver get exec
  systemdict /quit get exec
  (WARNING : Printer Reset Failed.) = flush
"
*End

*% Resolution Information ===============
*DefaultResolution: 600dpi
*%SetResolution 300dpi: "1 dict dup /HWResolution [300 300] put setpagedevice"
*SetResolution 600dpi: "1 dict dup /HWResolution [600 600] put setpagedevice"
*?Resolution: "
  save
    currentpagedevice /HWResolution get
    0 get
    (          ) cvs print
    (dpi) = flush
  restore
"
*End

*%OpenUI *Smoothing/RET: PickOne
*%OrderDependency: 50 AnySetup *Smoothing
*%DefaultSmoothing: Medium
*%Smoothing None/Off: "0 statusdict /setdoret get exec"
*%Smoothing Light: "1 statusdict /setdoret get exec"
*%Smoothing Medium: "2 statusdict /setdoret get exec"
*%Smoothing Dark: "3 statusdict /setdoret get exec"
*%?Smoothing: "
*%save
*%  [(None)(Light)(Medium)(Dark)(Unknown)] statusdict /doret get exec
*%  dup 3 gt{pop 4}if get = flush
*%restore
*%"
*%End
*%CloseUI: *Smoothing

*% Halftone Information ===============
*ScreenFreq: "85.0"
*ScreenAngle: "45.0"
*DefaultScreenProc: Dot
*ScreenProc Dot: "
{abs exch abs 2 copy add 1 gt {1 sub dup mul exch 1 sub dup mul add 1
sub }{dup mul exch dup mul add 1 exch sub }ifelse }
"
*End
*ScreenProc Line: "{ pop }"
*ScreenProc Ellipse: "{ dup 5 mul 8 div mul exch dup mul exch add sqrt 1 exch sub }"

*DefaultTransfer: Null
*Transfer Null: "{ }"
*Transfer Null.Inverse: "{ 1 exch sub }"

*%Paper Handling ===================
*%Use these entries to set paper size most of the time, unless there is
*%specific reason to use PageRegion.
*OpenUI *PageSize: PickOne
*OrderDependency: 20 AnySetup *PageSize
*PageSize Letter: "1 dict dup /PageSize [612 792] put setpagedevice"
*PageSize Legal: "1 dict dup /PageSize [612 1008] put setpagedevice"
*PageSize A4: "1 dict dup /PageSize [595 842] put setpagedevice"
*PageSize Executive: "1 dict dup /PageSize [522 756] put setpagedevice"
*PageSize Envelope.279.540/Monarch: "1 dict dup /PageSize [279 540] put setpagedevice"
*PageSize Envelope.297.684/Com10: "1 dict dup /PageSize [297 684] put setpagedevice"
*PageSize Envelope.459.649/C5 Env: "1 dict dup /PageSize [460 649] put setpagedevice"
*PageSize Envelope.312.624/DL Env: "1 dict dup /PageSize [312 624] put setpagedevice"
*%PageSize Envelope.B5: "1 dict dup /PageSize [499 708] put setpagedevice"
*DefaultPageSize: Letter
*?PageSize: "
save
  currentpagedevice /PageSize get aload pop
  2 copy gt {exch} if (Unknown)
*%9 dict
  8 dict
  dup [612 792] (Letter) put
  dup [612 1008] (Legal) put
  dup [595 842] (A4) put
  dup [522 756] (Executive) put
  dup [279 540] (Monarch) put
  dup [297 684] (Com10) put
  dup [460 649] (C5 Env) put
  dup [312 624] (DL Env) put
*%dup [499 708] (Envelope.B5) put
  { exch aload pop 4 index sub abs 5 le exch 5 index sub abs 5 le and
    {exch pop exit } {pop} ifelse
  } bind forall = flush pop pop
restore
"
*End
*CloseUI: *PageSize

*%These entries will set up the frame buffer. Usually used with manual feed.
*OpenUI *PageRegion: PickOne
*OrderDependency: 30 AnySetup *PageRegion
*PageRegion Letter: "1 dict dup /PageSize [612 792] put setpagedevice"
*PageRegion Legal: "1 dict dup /PageSize [612 1008] put setpagedevice"
*PageRegion A4: "1 dict dup /PageSize [595 842] put setpagedevice"
*PageRegion Executive: "1 dict dup /PageSize [522 756] put setpagedevice"
*PageRegion Envelope.279.540/Monarch: "1 dict dup /PageSize [279 540] put setpagedevice"
*PageRegion Envelope.297.684/Com10: "1 dict dup /PageSize [297 684] put setpagedevice"
*PageRegion Envelope.459.649/C5 Env: "1 dict dup /PageSize [460 649] put setpagedevice"
*PageRegion Envelope.312.624/DL Env: "1 dict dup /PageSize [312 624] put setpagedevice"
*%PageRegion Envelope.B5: "1 dict dup /PageSize [499 708] put setpagedevice"
*DefaultPageRegion: Letter
*CloseUI: *PageRegion

*%The following entries provide information about specific paper keywords.
*DefaultImageableArea: Letter
*ImageableArea Letter: "18 18 593 775"
*ImageableArea Legal: "18 18 593 992"
*ImageableArea A4: "18 23 577 819"
*ImageableArea Executive: "18 17 505 740"
*ImageableArea Envelope.279.540/Monarch: "18 13 279 527"
*ImageableArea Envelope.297.684/Com10: "18 14 294 668"
*ImageableArea Envelope.459.649/C5 Env: "18 12 454 634"
*ImageableArea Envelope.312.624/DL Env: "18 13 309 608"
*%ImageableArea Envelope.B5: "18 17 505 712 "
*?ImageableArea: "
save
  /cvp {(                ) cvs print ( ) print } bind def
  newpath clippath pathbbox
  4 -2 roll exch 2 {ceiling cvp} repeat
  wwexch 2 {floor cvp} repeat flush
 restore
"
*End

*%These provide the physical dimensions of the paper (by keyword)
*DefaultPaperDimension: Letter
*PaperDimension Letter: "612 792"
*PaperDimension Legal: "612 1008"
*PaperDimension A4: "595 842"
*PaperDimension Executive: "522 756"
*PaperDimension Envelope.279.540/Monarch: "279 540"
*PaperDimension Envelope.297.684/Com10: "297 684"
*PaperDimension Envelope.459.649/C5 Env: "460 649"
*PaperDimension Envelope.312.624/DL Env: "312 624"
*%PaperDimension Envelope.B5: "499 708"

*LandscapeOrientation: Plus90
*OpenUI *InputSlot: PickOne
*OrderDependency: 20 AnySetup *InputSlot
*DefaultInputSlot: Hopper
*InputSlot Hopper: "statusdict begin 0 settray end"
*%InputSlot ManualFeed: "statusdict begin 1 settray end"
*%InputSlot Envelope: "statusdict begin 2 settray end"
*?InputSlot: "
save
  [ (Upper) (ManualFeed) ] statusdict /papertray get exec
  {get exec} stopped { pop pop (Unknown)} if = flush
restore
"
*End
*CloseUI: *InputSlot

*OpenUI *ManualFeed: Boolean
*OrderDependency: 20 AnySetup *ManualFeed
*DefaultManualFeed: False
*ManualFeed True: "statusdict /manualfeed true put"
*ManualFeed False: "statusdict /manualfeed false put"
*?ManualFeed: "
save
  statusdict /manualfeed get {(True)}{(False)}ifelse = flush
restore
"
*End
*CloseUI: *ManualFeed

*OpenUI *OutputOrder: PickOne
*OrderDependency: 50 AnySetup *OutputOrder
*DefaultOutputOrder: Normal
*OutputOrder Normal: "0 statusdict /setoutputtray get exec"
*OutputOrder Reverse: "1 statusdict /setoutputray get exec"
*?OutputOrder: "
save
  [ (Normal) (Reverse) ] statusdict /outputtray get exec
  {get exec} stopped {pop pop (Unknown)} if = flush
restore
"
*End
*CloseUI: *OutputOrder

*OpenUI *Duplex: PickOne
*OrderDependency: 50 AnySetup *Duplex
*DefaultDuplex: None
*Duplex DuplexTumble: ""

*End
*Duplex DuplexNoTumble: ""

*End
*Duplex None: ""

*End
*?Duplex: ""






*End
*CloseUI: *Duplex

*OpenUI *TraySwitch: Boolean
*OrderDependency: 50 AnySetup *TraySwitch
*DefaultTraySwitch: False
*TraySwitch True: "true statusdict /settrayswitch get exec"
*TraySwitch False: "false statusdict /settrayswitch get exec"
*?TraySwitch: "
save
  statusdict /trayswitch get exec {(True)}{(False)}ifelse = flush
restore
"
*End
*CloseUI: *TraySwitch

*% Font Information =====================
*DefaultFont: Courier
*Font AvantGarde-Book: Standard "(001.002)" Standard ROM
*Font AvantGarde-BookOblique: Standard "(001.002)" Standard ROM
*Font AvantGarde-Demi: Standard "(001.003)" Standard ROM
*Font AvantGarde-DemiOblique: Standard "(001.003)" Standard ROM
*Font Bookman-Demi: Standard "(001.001)" Standard ROM
*Font Bookman-DemiItalic: Standard "(001.001)" Standard ROM
*Font Bookman-Light: Standard "(001.001)" Standard ROM
*Font Bookman-LightItalic: Standard "(001.001)" Standard ROM
*Font Courier: Standard "(002.002)" Standard ROM
*Font Courier-Bold: Standard "(002.002)" Standard ROM
*Font Courier-BoldOblique: Standard "(002.002)" Standard ROM
*Font Courier-Oblique: Standard "(002.002)" Standard ROM
*Font Helvetica: Standard "(001.006)" Standard ROM
*Font Helvetica-Bold: Standard "(001.007)" Standard ROM
*Font Helvetica-BoldOblique: Standard "(001.007)" Standard ROM
*Font Helvetica-Narrow: Standard "(001.006)" Standard ROM
*Font Helvetica-Narrow-Bold: Standard "(001.007)" Standard ROM
*Font Helvetica-Narrow-BoldOblique: Standard "(001.007)" Standard ROM
*Font Helvetica-Narrow-Oblique: Standard "(001.006)" Standard ROM
*Font Helvetica-Oblique: Standard "(001.006)" Standard ROM
*Font NewCenturySchlbk-Bold: Standard "(001.008)" Standard ROM
*Font NewCenturySchlbk-BoldItalic: Standard "(001.006)" Standard ROM
*Font NewCenturySchlbk-Italic: Standard "(001.005)" Standard ROM
*Font NewCenturySchlbk-Roman: Standard "(001.006)" Standard ROM
*Font Palatino-Bold: Standard "(001.005)" Standard ROM
*Font Palatino-BoldItalic: Standard "(001.005)" Standard ROM
*Font Palatino-Italic: Standard "(001.005)" Standard ROM
*Font Palatino-Roman: Standard "(001.005)" Standard ROM
*Font Symbol: Special "(001.003)" Special ROM
*Font Times-Bold: Standard "(001.007)" Standard ROM
*Font Times-BoldItalic: Standard "(001.009)" Standard ROM
*Font Times-Italic: Standard "(001.007)" Standard ROM
*Font Times-Roman: Standard "(001.007)" Standard ROM
*Font ZapfChancery-MediumItalic: Standard "(001.003)" Standard ROM
*Font ZapfDingbats: Special "(001.002)" Special ROM
*?FontQuery: "
save
 /str 100 string dup 0 (fonts/) putinterval def
 {
   count 1 gt
   {
         exch dup str 6 94 getinterval cvs
         (/) print print (:) print
         FontDirectory exch known
         {(Yes)}{(No)} ifelse =
   }
   {exit} ifelse
 }bind loop
 (*) = flush
restore
"
*End

*?FontList: "
save
  FontDirectory { pop == } bind forall flush
  (*) = flush
restore
"
*End

*% Printer Messages (verbatim from printer):
*Message: "%%[ exitserver: permanent state may be changed ]%%"
*Message: "%%[ Flushing: rest of job (to end-of-file) will be ignored ]%%"
*Message: "\FontName\ not found, using Courier"

*% Status (format: %%[ status: <one of these> ]%% )
*Status: "idle"
*Status: "busy"
*Status: "waiting"
*Status: "printing"
*Status: "warming up"
*Status: "PrinterError:  Out Of Paper"
*Status: "PrinterError:  Cover Open"
*Status: "PrinterError:  Feed Manual"
*Status: "PrinterError:  Paper Jam"
*Status: "PrinterError:  Miscellaneous Error"
*Status: "PrinterError:  Fatal Error"

*% Input Sources (format: %%[ status: <stat>; source: <one of these> ]%% )
*Source: "serial9"
*Source: "serial25"
*Source: "AppleTalk"
*Source: "Centronics"

*% Printer Error (format: %%[ PrinterError: <one of these> ]%%)
*PrinterError:  "Out Of Paper"
*PrinterError:  "Cover Open"
*PrinterError:  "Feed Manual"
*PrinterError:  "Paper Jam"
*PrinterError:  "Miscellaneous Error"
*PrinterError:  "Fatal Error"

*%DeviceAdjustMatrix: "[1 0 0 1 0 0]"

*DefaultColorSep: ProcessBlack.60lpi.300dpi/60 lpi / 300 dpi

*InkName: ProcessBlack/Process Black
*InkName: CustomColor/Custom Color
*InkName: ProcessCyan/Process Cyan
*InkName: ProcessMagenta/Process Magenta
*InkName: ProcessYellow/Process Yellow

*%  For 60 lpi / 300 dpi  ===============================

*ColorSepScreenAngle ProcessBlack.60lpi.300dpi/60 lpi / 300 dpi: "45"
*ColorSepScreenAngle CustomColor.60lpi.300dpi/60 lpi / 300 dpi: "45"
*ColorSepScreenAngle ProcessCyan.60lpi.300dpi/60 lpi / 300 dpi: "15"
*ColorSepScreenAngle ProcessMagenta.60lpi.300dpi/60 lpi / 300 dpi: "75"
*ColorSepScreenAngle ProcessYellow.60lpi.300dpi/60 lpi / 300 dpi: "0"

*ColorSepScreenFreq ProcessBlack.60lpi.300dpi/60 lpi / 300 dpi: "60"
*ColorSepScreenFreq CustomColor.60lpi.300dpi/60 lpi / 300 dpi: "60"
*ColorSepScreenFreq ProcessCyan.60lpi.300dpi/60 lpi / 300 dpi: "60"
*ColorSepScreenFreq ProcessMagenta.60lpi.300dpi/60 lpi / 300 dpi: "60"
*ColorSepScreenFreq ProcessYellow.60lpi.300dpi/60 lpi / 300 dpi: "60"

*%  For 53 lpi / 300 dpi  ===============================

*ColorSepScreenAngle ProcessBlack.53lpi.300dpi/53 lpi / 300 dpi: "45.0"
*ColorSepScreenAngle CustomColor.53lpi.300dpi/53 lpi / 300 dpi: "45.0"
*ColorSepScreenAngle ProcessCyan.53lpi.300dpi/53 lpi / 300 dpi: "71.5651"
*ColorSepScreenAngle ProcessMagenta.53lpi.300dpi/53 lpi / 300 dpi: "18.4349"
*ColorSepScreenAngle ProcessYellow.53lpi.300dpi/53 lpi / 300 dpi: "0.0"

*ColorSepScreenFreq ProcessBlack.53lpi.300dpi/53 lpi / 300 dpi: "53.033"
*ColorSepScreenFreq CustomColor.53lpi.300dpi/53 lpi / 300 dpi: "53.033"
*ColorSepScreenFreq ProcessCyan.53lpi.300dpi/53 lpi / 300 dpi: "47.4342"
*ColorSepScreenFreq ProcessMagenta.53lpi.300dpi/53 lpi / 300 dpi: "47.4342"
*ColorSepScreenFreq ProcessYellow.53lpi.300dpi/53 lpi / 300 dpi: "50.0"

*% For "NEC SuperScript PS 200"
*% Produced by "BuildPPD.ps" version 3.0 edit 58
*% Converted to meet 4.0 specification
*% Last Edit Date: Sep 27 1994
*% The byte count of this file should be exactly 014450 or 014884
*% depending on the filesystem it resides in.
*% end of PPD file for "NEC SuperScript PS 200"
